@charset "utf-8";
@import url('reset.css');

body{font-family: arial, "微軟正黑體"; background: #f4f5f0; padding-top: 90px; box-sizing: border-box;}
a:hover{text-decoration: none;}
.ImgFocusStyle:focus{border-style:solid;border-color: #f7941d;}
#evn_right-submenu  a:focus {border-style: solid;border-color: #f7941d;}

body.active{overflow: hidden; height: 100%;}

/* header */
#evn_header{width: 100%; background: #f4f5f0; padding: 10px 0; position: fixed; top: 0; left: 0; z-index: 999;}
#evn_header .evn_wrap{max-width: 1330px; width: 95%; margin: 0 auto;}
#evn_header .evn_wrap:after{content: ""; display: block; clear: both;}
#evn_header .evn_wrap .evn_logo{width: 288px; height: 70px; background: url(../images/header_logo.png); display: block; float: left; text-indent: -9999px;}
#evn_header .evn_wrap .evn_box{float: right; overflow: hidden; margin-top: 5px;}
#evn_header .evn_wrap .evn_box .evn_search{float: left; padding-right: 15px;}
#evn_header .evn_wrap .evn_box .evn_search p{color: #555; font-size: 14px; margin-bottom: 5px;}
#evn_header .evn_wrap .evn_box .evn_search form{width: 200px; background: #fff; border: 1px solid #e1e1e1; border-radius: 4px; position: relative; padding-right: 36px; box-sizing: border-box;}
#evn_header .evn_wrap .evn_box .evn_search input{width: 100%; font-size: 14px; border: none; padding: 10px; box-sizing: border-box;}
#evn_header .evn_wrap .evn_box .evn_search button{width: 36px;height: 36px; background: url(../images/header_icon_search.png) no-repeat center #ebba01; text-indent: -9999px; border: none; position: absolute; top: 0; right: 0;}
#evn_header .evn_wrap .evn_box .evn_login{background: #009fb8; color: #fff; font-size: 24px; border-radius: 4px; padding: 15px; display: block; float: right;}
#evn_header .evn_wrap .evn_box .evn_login:before{content: ""; width: 18px; height: 21px; display: inline-block; background: url(../images/header_icon_login.png); margin-right: 7px; position: relative; bottom: -3px;}

/* navigation */
#evn_navigation{float: left; padding-left: 4%; margin-top: 40px;}
#evn_navigation > li{display: inline-block; padding: 0 10px; border-right:1px solid #d7d7d7; position: relative;}
#evn_navigation li:nth-child(1),
#evn_navigation li:last-child{border: none;}
#evn_navigation li a{color: #555; font-size: 18px; transition: all .3s;}
#evn_navigation li a:hover{color: #009fb8;}
#evn_navigation li .evn_navigation-submenu{display: none; width: 285px; background: #fff; position: absolute; left: 50%; top: 100%; margin-left: -142.5px; box-sizing: border-box;}
#evn_navigation li .evn_navigation-submenu li{display: block; border-right: none; border-bottom: 1px solid #d7d7d7; padding: 0;}
#evn_navigation li .evn_navigation-submenu li a{text-align: left; padding: 15px 0 15px 10px; display: block;}
#evn_mask{width: 100%; height: 100%; position: fixed; top: 0; right: 0; z-index: 997; display: none;}

/* guide  */
#evn_guide .evn_menu .evn_select{color: #fff; font-size: 15px; text-align: center; letter-spacing: 2px; border: 1px solid #fff; padding: 20px 0; display: none;} 
#evn_guide .evn_menu .evn_select.active{display: block;}


/* mobile */
#evn_mobi-btn{position:absolute; left:0; top:18px; z-index:999; display:none; width:34px; height:34px; background:url(../images/mobile_b.png); text-indent:-9999px; cursor:pointer;}
#evn_mobile{display:none; width:100%; height: calc(100vh - 129px); background:#fff; position:fixed; top:141px; right:0; box-sizing:border-box; text-align: center; overflow:auto;}
#evn_mobile > li{font-size:18px; border-bottom: 1px solid #ccc;}
#evn_mobile li a{color:#555; display:block; padding: 15px 5%;}
#evn_mobile li .evn_navigation-submenu{display: none; background:#f4f5f0;}
#evn_mobile li .evn_navigation-submenu > li > a{padding: 15px 10%; border-top: 1px solid #ccc;}

/* banner */
#evn_banner a{display: block; position: relative;}
#evn_banner a img{width: 100%; height: auto; display: block;}

/* banner slide dots */
#evn_banner .owl-dots{width: 100%; text-align: center; position: absolute; bottom: 0; left: 0; padding: 10px 0;}
#evn_banner .owl-dots .owl-dot{width: 12px; height: 12px; background: rgba(192, 192, 192, 0.5); box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3); border-radius: 50%; display: inline-block; margin-left: 10px;}
#evn_banner .owl-dots .owl-dot.active{background: rgba(255, 140, 0, 1);}

/* banner slide nav */
#evn_banner .owl-nav {width: 100%;  text-align: center;position: absolute; bottom: 0; left: 0; padding: 10px 0;}
#evn_banner .owl-nav .owl-prev,#evn_banner .owl-nav .owl-next{margin-left: 10px;}
#evn_banner .owl-nav .owl-prev:hover,#evn_banner .owl-nav .owl-prev:focus {color: #f7941d;}
#evn_banner .owl-nav .owl-next:hover,#evn_banner .owl-nav .owl-next:focus {color: #f7941d;}
#evn_banner .owl-nav span {font-size:30px;}

/* right submenu */
#evn_right-submenu{position: fixed; right: 25px; top: 150px; z-index: 999;}
#evn_right-submenu li{text-align: center; padding-top: 15px;}
#evn_right-submenu li a{width: 85px; height: 85px; background: #fff; color: #555; font-size: 14px; display: block; border: 1px solid #ccc; box-sizing: border-box; padding: 5px 0}
#evn_right-submenu li a:focus{background:#f7941d;}
#evn_right-submenu li .evn_go-top{background: #555; color: #fff; border-color: #555;}
#evn_right-submenu li .evn_go-top:before{content: ""; width: 0; height: 0; display: block; border-style: solid; border-width: 0 17px 18px 17px; border-color: transparent transparent #ffffff transparent; margin: 15px auto 10px auto;}
#evn_right-submenu li .evn_slide-menu{position: fixed;width: 40px; height: 40px;right: 25px; top: 130px; }
#evn_right-submenu li .evn_slide-menu:before{content: ""; width: 20px; height: 5px; display: block; background: #555; position: absolute; left: 50%; top: 50%; margin: -2.5px 0 0 -10px;}
#evn_right-submenu li .evn_slide-menu:after{content: ""; width: 5px; height: 20px; display: block; background: #555; position: absolute; left: 50%; top: 50%; margin: -10px 0 0 -2.5px;}
#evn_right-submenu li .evn_slide-menu.active::after{display: none;}
#evn_right-submenu li ul{display: none;}
#evn_right-submenu li ul li:nth-child(1) a:before{content: ""; width: 42px; height: 38px; display: block; background: url(../images/right_icon1.png); margin: 0 auto 5px auto;}
#evn_right-submenu li ul li:nth-child(2) a:before{content: ""; width: 42px; height: 38px; display: block; background: url(../images/right_icon2.png); margin: 10px auto 5px auto;}
#evn_right-submenu li ul li:nth-child(3) a:before{content: ""; width: 42px; height: 38px; display: block; background: url(../images/right_icon3.png); margin: 0 auto 5px auto;}

/* guide */
#evn_guide .evn_menu{background: #009fb8; box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.2);}
#evn_guide .evn_menu ul{max-width: 1000px; margin: 0 auto; overflow: hidden;}
#evn_guide .evn_menu ul li{width: 14.28%; text-align: center; box-sizing: border-box; float: left;}
#evn_guide .evn_menu ul li:nth-child(1) a{border-left: 2px dashed #fff;}
#evn_guide .evn_menu ul li.active a{background-color: #f7941d; border: none; margin: 0; padding: 20px 0; position: relative; left: -2px;}
#evn_guide .evn_menu ul li a{color: #fff; font-size: 15px; letter-spacing: 2px; border-right: 2px dashed #fff; margin: 20px 0; display: block; transition: all .3s; box-sizing: border-box;}
#evn_guide .evn_menu ul li a:hover{background-color: #f7941d; margin: 0; padding: 20px 0; border: none; position: relative; left: -2px;}
#evn_guide .evn_menu ul li a:before{content: ""; width: 100%; padding-bottom: 37.3%; display: block; background: url(../images/guide_icon.png); background-size: 700% auto; margin-bottom: 10px;}
#evn_guide .evn_menu ul li:nth-child(2) a:before{background-position: -100% 0;}
#evn_guide .evn_menu ul li:nth-child(3) a:before{background-position: -200% 0;}
#evn_guide .evn_menu ul li:nth-child(4) a:before{background-position: -300% 0;}
#evn_guide .evn_menu ul li:nth-child(5) a:before{background-position: -400% 0;}
#evn_guide .evn_menu ul li:nth-child(6) a:before{background-position: -500% 0;}
#evn_guide .evn_menu ul li:nth-child(7) a:before{background-position: -600% 0;}
.evn_news h2{max-width: 1000px; width: 95%; color: #555; font-size: 24px; font-weight: normal; margin: 0 auto; padding: 20px 0;}
.evn_news h2 a{font-size: 18px; margin-right: 10px; position: relative; bottom: 5px;}
.evn_news .evn_content{background: #fff; box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.2);}
.evn_news .evn_content .evn_news-list{max-width: 1000px; width: 95%; margin: 0 auto; padding-bottom: 20px;}
.evn_news .evn_content .evn_news-list li{border-bottom: 1px dashed #ccc; padding: 20px 0 20px 110px; position: relative;}
.evn_news .evn_content .evn_news-list li .evn_date{color: #555; font-size: 14px; position: absolute; top: 25px; left: 0;}
.evn_news .evn_content .evn_news-list li .evn_new:after{content: "NEW"; width: 35px;  display: inline-block; background: #009fb8; color: #fff; font-size: 12px; line-height: 12px; text-align: center; vertical-align: text-top; border-radius: 3px; padding: 3px 0; margin-left: 5px;}
.evn_news .evn_content .evn_news-list li .evn_hot:after{content: "HOT"; width: 35px;  display: inline-block; background: #f7941d; color: #fff; font-size: 12px; line-height: 12px; text-align: center; vertical-align: text-top; border-radius: 3px; padding: 3px 0; margin-left: 5px;}
.evn_news .evn_content .evn_news-list li .evn_news-title{color: #555; font-size: 18px; line-height: 30px; transition: all .3s;}
.evn_news .evn_content .evn_news-list li .evn_news-title:hover{color: #999;}
.evn_news-title{color: #555; font-size: 18px; line-height: 30px; transition: all .3s;}
.evn_news-title:hover{color: #999;}
.evn_new:after{content: "NEW"; width: 35px;  display: inline-block; background: #009fb8; color: #fff; font-size: 12px; line-height: 12px; text-align: center; vertical-align: text-top; border-radius: 3px; padding: 3px 0; margin-left: 5px;}
.evn_hot:after{content: "HOT"; width: 35px;  display: inline-block; background: #f7941d; color: #fff; font-size: 12px; line-height: 12px; text-align: center; vertical-align: text-top; border-radius: 3px; padding: 3px 0; margin-left: 5px;}
.evn_news_more{width: 80px; height: 40px; background: #009fb8; color: #fff !important; font-size: 14px; text-align: center; border-radius: 0 0 50% 50%/0 0 100% 100% ; display: block; box-sizing: border-box; margin: 0 auto; padding-top: 8px; transition: all .3s;}
.evn_news_more:hover{background-color: #f7941d;}

/* container */
#evn_container{max-width: 1200px; width: 95%; margin: 0 auto; padding: 20px 0;}

/* main-content */
.evn_main-content{width: 100%; display: table; margin-bottom: 20px;}
.evn_main-content .evn_section{display: table-cell; font-size: 22px; position: relative;}
.evn_main-content .evn_section h2{background-color: rgba(255, 255, 255, 0.1); color: #fff; font-size: 30px; font-weight: normal; padding: 20px 30px;}
.evn_main-content .evn_section h2:before{content: "◆"; font-size: 14px; position: relative; bottom: 5px; margin-right: 5px;}
.evn_main-content .evn_section a{color: #fff; padding: 10px; display: block; border-radius: 4px;}
.evn_main-content .evn_section .evn_more{width: 85px; height: 85px;text-indent: -9999px; padding: 0; border-radius: 0; position: absolute; right: 0; bottom: 0;}
.evn_main-content .evn_section .evn_more:after{content: ""; width: 19px; height: 19px; display: block; background: url(../images/more.png); position: absolute; right: 15px; bottom: 15px;}
.evn_main-content .evn_section .evn_more:before{content: ""; width: 0; height: 0; border-style: solid; border-width: 0 0 85px 85px; border-color: transparent transparent #ebb801 transparent; position: absolute; right: 0; bottom: 0;}

/* function */
#evn_function{width: 66%; background: url(../images/content_background1.png) no-repeat top #009fb8; border-right: 10px solid #f4f5f0;}
#evn_function ul{padding: 30px 0; overflow: hidden;}
#evn_function ul li{width: 50%; float: left; padding: 0 20px; box-sizing: border-box;}
#evn_function ul li a:hover{background-color: rgba(255, 255, 255, 0.75); color: #009fb8;}

/* info */
#evn_info{width: 34%; background: url(../images/content_background2.png) no-repeat top #f7941d; border-left: 10px solid #f4f5f0;}
#evn_info ul{padding: 30px 0;}
#evn_info ul li{padding: 0 20px;}
#evn_info ul li a:hover{background-color: rgba(255, 255, 255, 0.75); color: #f7941d;}

/* data */
#evn_data{width: 34%; background: url(../images/content_background3.png) no-repeat top #70b700; border-right: 10px solid #f4f5f0;}
#evn_data .evn_box{color: #fff; padding: 30px 10%;}
#evn_data .evn_box p{line-height: 40px;}
#evn_data .evn_box .evn_number{color: #4d4d4d; display: block;}

/* video */
#evn_video{width: 66%; background: url(../images/content_background4.png) no-repeat top #989898; border-left: 10px solid #f4f5f0;}
#evn_video ul{overflow: hidden; padding: 30px 0;}
#evn_video ul li{width: 50%; float: left; padding: 0 10px; box-sizing: border-box;}
#evn_video ul li .evn_video-container{position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
#evn_video ul li .evn_video-container iframe, .evn_video-container object, .evn_video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* link */
#evn_link{padding: 30px; position: relative; box-sizing: border-box;}
#evn_link a{text-indent: -9999px; display: inline-block;}
#evn_link a img{display: block;}
#evn_link .evn_item{text-align: center;}

/* link slide */
#evn_link .owl-nav{width: 100%; position: absolute; top: 48px; left: 0; z-index: 1;}
#evn_link .owl-nav .owl-prev{width: 18px; height: 23px; background: url(../images/link_slide_switch.png) left; display: block; text-indent: -9999px; position: absolute; left: 0; top: 0;}  
#evn_link .owl-nav .owl-next{width: 18px; height: 23px; background: url(../images/link_slide_switch.png) right; display: block; text-indent: -9999px; position: absolute; right: 0; top: 0;}
#evn_link .owl-item .item{text-align: center;}

/* bottom-navigation */
#evn_bottom-navigation{background: #64b9c6; text-align: center; padding: 15px 0;}
#evn_bottom-navigation li{display: inline-block; padding: 0 15px; border-right: 1px solid #fff;}
#evn_bottom-navigation li:nth-child(1){border: none;}
#evn_bottom-navigation li a{color: #fff; font-size: 16px; letter-spacing: 2px; transition: all .3s;}
#evn_bottom-navigation li a:hover{color: #009fb8;}

/* footer */
#evn_footer{background: #009fb8; color: #fff; font-size: 14px; text-align: center; padding: 20px 0;}
#evn_footer p{padding: 5px 0;text-align:left;/*white-space:nowrap*/}
#evn_footer p span{padding-left: 40px;}
#evn_footer .evn_links{border-top: 1px solid #64b9c6; padding: 10px 0; margin-top: 20px;}
#evn_footer .evn_links li{display: inline-block; padding: 0 15px; border-right: 1px solid #fff; vertical-align: middle;}
#evn_footer a{color: #fff; display: inline-block;}
#evn_footer a img{display: block;}
/*#evn_footer .evn_links li:nth-child(1){border: none;}*/
#evn_footer .evn_links li:last-child{border: none;}
#evn_footer .evn_gov{padding-right: 10px; position:relative; top: 10px;padding-left:0;}
#evn_footer .evn_facebook{border:0; padding-right:10px;}

/* geobox */
#evn_geobox{position: fixed; left: 0; top: 0; display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, .8); z-index: 9999;}
#evn_geobox .evn_outer{display: table-cell; vertical-align: middle; text-align: center;}
#evn_geobox .evn_inner{position: relative; display: inline-block; width: 100%; max-width: 500px; height: 1000px; text-align: left; box-sizing: border-box; padding: 20px;}
#evn_geobox .evn_close{position: absolute; right: 0; top: 0; display: block; width: 40px; height: 40px; background: url(../images/login_close.png) center no-repeat #808080; text-indent: -9999px; border: 5px solid #fff; border-radius: 50%; box-shadow: 0px 1px 18px 0px rgba(0, 0, 0, 0.5);}

#inline2{position: fixed; left: 0; top: 0; display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, .8); z-index: 9999;}
#inline2 .inline2_outer{display: table-cell; vertical-align: middle; text-align: center;}
#inline2 .inline2_inner{position: relative; display: inline-block; width: 100%; max-width: 500px; height: 1000px; text-align: left; box-sizing: border-box; padding: 20px;}
#inline2 .inline2_close{position: absolute; right: 0; top: 0; display: block; width: 40px; height: 40px; background: url(../images/login_close.png) center no-repeat #808080; text-indent: -9999px; border: 5px solid #fff; border-radius: 50%; box-shadow: 0px 1px 18px 0px rgba(0, 0, 0, 0.5);}

/* form */
#evn_form{height: 100%; padding: 20px; background: #f4f5f0; overflow: hidden; overflow-y: auto; box-sizing: border-box;}
#evn_form input{width: 100%; font-size: 16px; border: 1px solid #e1e1e1; border-radius: 4px; padding: 10px; box-sizing: border-box;}
#evn_form select{width: 100%; height: 40px; font-size: 16px; border: 1px solid #e1e1e1; border-radius: 4px; padding: 5px 10px; box-sizing: border-box;}
#evn_form button{width: 100%; font-size: 18px; text-align: center; padding: 12px 0; border: 1px solid #e1e1e1; border-radius: 4px;}
#evn_form button:focus{outline:#f7941d solid;}
#evn_form .evn_title{color: #555; font-size: 24px; font-weight: normal; text-align: center; padding: 10px 0; border-bottom: 1px solid #e1e1e1;}
#evn_form .evn_text{color: #555; font-size: 18px; margin-bottom: 10px;}
#evn_form .evn_guide{border-bottom: 1px dashed rgba(000,000,000,.2); padding-bottom: 5px;}
#evn_form .evn_wrap {background: #fff; border: 1px solid #e1e1e1; margin-top: 5px;}
#evn_form .evn_wrap .evn_box{padding: 20px;}
#evn_form .evn_wrap .evn_box li{margin-bottom: 10px;}
#evn_form .evn_wrap .evn_box label{width: auto; display: inline-block; margin-right: 10px;}
#evn_form .evn_wrap .evn_box label .evn_radio{width: auto;}
#evn_form .evn_wrap .evn_box .evn_blue{background: #009eb7; color: #fff; display: block;}
#evn_form .evn_wrap .evn_box .evn_red{background: #ea4444; color: #fff; display: block;}
#evn_form .evn_wrap .evn_box .evn_orange{background: #f7941d; color: #fff; display: block;}
#evn_form .evn_wrap .evn_box .evn_forget_password{color: #009eb7; font-size: 16px; padding: 0 5px; border-left: 1px solid #555;}
#evn_form .evn_wrap .evn_box .evn_forget_password:nth-child(1){border: none;}
#captcha input {width: 40%;margin-right: 5px;}
.phoneCodeIcon{display: none;}
.youtubeImg{width:100%;}

/* RWD */
@media screen and (max-width: 1360px){
body{padding-top: 131px;}
#evn_header .evn_wrap{position: relative;}
#evn_header .evn_wrap .evn_logo{float: none;}
#evn_header .evn_wrap .evn_box{float: none; position: absolute; top: 0; right: 0;}
#evn_navigation{padding-left: 0; margin-top: 20px; float: none;}
#evn_right-submenu{right: 0;}
#evn_right-submenu li .evn_slide-menu{right: 0;}
}

@media screen and (max-width: 1024px){
#evn_right-submenu{display: none;}
.evn_main-content .evn_section{font-size: 18px;}
.evn_main-content .evn_section h2{font-size: 24px;}
#evn_link .owl-nav{top: 43px;}
}

@media screen and (max-width: 768px){
body{padding-top: 143px;}
#evn_header .evn_wrap .evn_logo{margin: 0 auto;}
#evn_header .evn_wrap .evn_box{position: relative; padding-right: 100px;}
#evn_header .evn_wrap .evn_box .evn_search{width: 100%;}
#evn_header .evn_wrap .evn_box .evn_search form{width: 100%;}
#evn_header .evn_wrap .evn_box .evn_search input{padding: 15px 10px;}
#evn_header .evn_wrap .evn_box .evn_search button{width: 46px; height: 38px;}
#evn_header .evn_wrap .evn_box .evn_search p{display: none;}
#evn_header .evn_wrap .evn_box .evn_login{width: 90px; font-size: 18px; text-align: center; padding: 10.5px 0; position: absolute; right: 0; top: 0;}
#evn_navigation{display: none;}
#evn_mobi-btn{display: block;}
#evn_guide .evn_news h2{font-size: 20px; padding: 15px 0;}
#evn_guide .evn_news .evn_content .evn_news-list{padding: 10px 0 20px 0;}
#evn_guide .evn_news .evn_content .evn_news-list li{position: static; padding: 10px 0;}
#evn_guide .evn_news .evn_content .evn_news-list li .evn_date{position: static; margin-bottom: 5px;}
#evn_guide .evn_news .evn_content .evn_news-list li .evn_news-title{font-size: 14px; line-height: 21px;}
.evn_main-content{display: block;}
.evn_main-content .evn_section{display: block;}
.evn_main-content .evn_section h2{font-size: 20px; padding: 15px 20px;}
.evn_main-content .evn_section h2:before{bottom: 2px;}
#evn_function,#evn_info,#evn_data,#evn_video{width: 100%; background-image: none; border: none; margin-bottom: 10px;}
#evn_function ul{padding: 15px 0;}
#evn_function ul li{padding: 0 10px;}
#evn_function ul li a,
#evn_info ul li a{font-size: 16px; padding: 10px !important; border: 1px solid rgba(255,255,255,.3); margin-bottom: 5px;}
#evn_info ul{padding: 15px 0; overflow: hidden;}
#evn_info ul li{width: 50%; float: left; padding: 0 10px; box-sizing: border-box;}
#evn_data .evn_box{padding: 15px 20px;}
#evn_data .evn_box p{line-height: 30px; margin-bottom: 10px;}
#evn_data .evn_box .evn_number{display: inline; padding: 0 5px;}
.phoneCodeIcon{display: block;}
.phoneCodeIcon{
	width: 70px;
    height: 60px;
    position: absolute;
    top: -5px;
    right: 1px;
    font-size: 10px;
    color: #555;
    display: block;
    border: 1px solid #ccc;
    padding: 4px 0px;
    margin-left: 0px;
    text-align: center;
}
#evn_header > div > a.ImgFocusStyle.phoneCodeIcon:before{
	content: "";
    width: 43px;
    height: 57px;
    display: block;
    background: url(../images/right_icon1.png);
    background-repeat: no-repeat;
    margin: -5px auto -30px auto;
}
}

@media screen and (max-width: 450px) and (min-width: 380px){
	#evn_link a img {width: 161px; height: 46px;}
}

@media screen and (max-height: 1000px){
#evn_geobox .evn_inner{height: 600px;}
#inline2 .inline2_inner{height: 600px;}
}

@media screen and (max-height: 600px){
#evn_geobox .evn_inner{height: 500px;}
#inline2 .inline2_inner{height: 500px;}
}

@media screen and (max-width: 640px){
#evn_guide{width: 95%; margin: 10px auto;}
#evn_guide .evn_menu{box-shadow: none;}
#evn_guide .evn_menu ul li:nth-child(1){width: 100%;}
#evn_guide .evn_menu ul li{width: 33.33%;}
#evn_guide .evn_menu ul li a{border: 0.5px solid #f4f5f0 !important; padding: 10px 0; margin: 0;}
#evn_guide .evn_menu ul li a:hover{position: static; border: 0.5px solid #f4f5f0; padding: 10px 0;}
#evn_guide .evn_menu ul li.active a{position: static; border: 0.5px solid #f4f5f0; padding: 10px 0;}
#evn_guide .evn_menu ul li:nth-child(1) a:before{width: 20%; padding-bottom: 7.5%;}
#evn_guide .evn_menu ul li a:before{width: 50%; padding-bottom: 18.5%; margin: 0 auto 10px auto;}
#evn_bottom-navigation{padding: 10px 0;}
#evn_bottom-navigation li{padding: 0 10px;}
#evn_bottom-navigation li a{font-size: 14px;}
#evn_footer .evn_links li{vertical-align: top; padding: 0 5px;}
#evn_footer .evn_links li:nth-child(1){display: block; margin-bottom: 15px;}
#evn_footer .evn_links li .evn_gov{position: static; vertical-align: top;}
#evn_form .evn_text{font-size: 16px; margin-bottom: 5px;}
#evn_form .evn_title{font-size: 18px;}
}

@media screen and (max-width: 480px){
body{padding-top: 129px;}
#evn_header .evn_wrap .evn_logo{width: 230px; height: 56px; background-size: 100% auto; margin-left:12%}
#evn_mobile{height:calc(100vh - 127px)/*height: 294px*/; top: 127px; text-align: left; overflow: scroll;}
#evn_guide .evn_news h2{text-align: center;}
#evn_guide .evn_news{box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.2); margin-top: 10px;}
#evn_guide .evn_news .evn_content{box-shadow: none;}
#evn_guide .evn_news .evn_content .evn_news-list li:last-child{border: none;}
.evn_news_more{width: 100%; height: auto; border-radius: 0; padding: 15px 0;}
#evn_function ul li,
#evn_info ul li{width: 100%; float: none;}
#evn_function ul li a,
#evn_info ul li a{border:none; margin: 0;}
#evn_data .evn_box .evn_number{display: block;}
#evn_video ul li:nth-child(1){width: 100%; float: none; display: block;}
#evn_video ul li{display: none;}
#evn_bottom-navigation li{padding: 0 5px; border: none;}
#evn_footer p{text-align: left; line-height: 24px; padding: 0 10px;}
#evn_footer p span{display: block; padding: 0}
#evn_footer .evn_links li{margin-top: 5px;}


}

.gsc-control-cse {padding: 0em !important; width: auto !important; }
.gsib_a{height: 36px !important; width: 100% !important; padding:4px 6px 0 !important;}
.gsc-input-box{border:0px solid #D9D9D9 !important;background:#fff !important;}
 
@media screen and (max-width: 850px) {
	#carouselExampleIndicators {display:none;}
}
